.hdr {
	/*background: url(/themes/xe/images/sprite_vrt.2.gif) repeat-x scroll 0px -14px;*/
	background-color: #fff;
	clear: both;
	overflow:hidden;
	width: 957px;
}
.hdr-logo {
	
	/*background: url(/themes/xe/images/sprite_global_home.5.gif) no-repeat -1px -286px;*/
/*	display: block;
	height: 28px;
	width: 210px;
	margin: 10px 0px 7px 10px;
	padding: 21px 0 0 70px;
	font-style: italic;
	overflow:auto;	*/
	font-size: 0.95em;
	float: left;
	margin-top: 4px; 
	text-indent: 2px;
	color: #999;
	font-weight: bold;
	
	
}
.hdr-logo h1{color:#999; font-size: 1em; font-weight: bold; padding-top: 0;}
a.hdr-logo:link, a.hdr-logo:active, a.hdr-logo:visited, a.hdr-logo:hover {
	color:#999;
	/* font-size: 11px; */
	font-weight: bold;
}
#nav {
	width:957px;
	clear:both;
	background: url(/themes/xe/images/sprite_vrt.2.gif) repeat-x scroll 0px -14px #003C66;
	/* border-top: 1px solid #B8C3CC; */
	/*border-bottom: 1px solid #B8C3CC;*/
	line-height: 3.1em;
	/* position: relative; */
	border-radius: 5px;
}
#navMain {
	list-style: none;
	text-align: center;
	z-index: 2000000;
	overflow:auto;
}
#navMain ul {
	list-style: none;
	text-align: center;
	z-index: 2000000;
/* 	overflow:auto; */
}
#navMain a {
	display: block;
	/*width: 8.5em;*/
	/* font-size: 0.85em; */
	color: #003C66;
	text-decoration:none;
	padding: 2px 15px;
}
#navMain li {
	float: left;
	background: #003c66 url(/themes/xe/images/sprite_vrt.2.gif) repeat-x scroll 0px -14px;
	border-right: 1px solid #678;
}

#navMain li a:link, #navMain li a:visited, #navMain li a:active {
	font-weight:bold;
	color: #fff;
}
#navMain li a:hover, #navMain li a:focus {
	font-weight:bold;
	color: #fff;
}




#navMain ul li:hover a {
	color: #3468C7;
	text-decoration:none;

}
#navMain li:hover ul, #navMain li.sfhover ul {
	left: auto;
	text-align: left;
}
#navMain li:hover, #navMain li.hover {
	position: static;
	background: #003c66;
}
#navMain ul li:hover{
	background: none;
}
/*(A Identical Comments) All widths must match - Look for other identical comments*/
#navMain li ul {
	background:#eff6fa;
	position: absolute;
	width: 20.5em;
	left: -999em;
	border-left: 1px solid #B8C3CC;
	border-right: 1px solid #B8C3CC;
	border-top: 1px solid #B8C3CC;
}
/*(A Identical Comments) All widths must match - Look for other identical comments*/
#navMain li ul li {
	background: url(/themes/xe/images/sprite_vrt.2.gif) repeat-x scroll 0px -390px;
	width: 19.5em;
	padding: 1px 0.5em 1px 0.5em;
	border-bottom: 1px solid #B8C3CC;
	border-right:none;
/* 	font-size: 0.9em; */
}
/*(A Identical Comments) All widths must match - Look for other identical comments*/
#navMain li ul li a {
	width:19.5em;
	padding: 3px 0;
}
#navMain li ul li a:link, #navMain li ul li a:visited, #navMain li ul li a:active {
	font-weight:normal;
	color:#003C66;
	line-height: 1em;
}
#navMain li ul li a:hover, #navMain li ul li a:focus {
	font-weight:normal;
	color: #3468C7;
	line-height: 1em;
}
.navArrowdown {
	padding-left: 5px;
	font-size: 0.7em;
}
/* //////////////SECONDARY NAV BEGINS HERE */
/*(B Identical Comments) All widths must match - Look for other identical comments*/
#navSec {
	float:right;
}
/*(B Identical Comments) All widths must match - Look for other identical comments*/
#navSeclan, #navSeclan ul {
	width:7em;
	list-style: none;
	text-align:left;
	z-index: 2000000;
	padding-top: 3px;
	float:right;
	margin-right: 2px;
}
/*(B Identical Comments) All widths must match - Look for other identical comments*/
#navSeclan a {
	text-align:left;
	display: block;
	width: 7em;
	font-size: 0.9em;
	color: #003C66;
	text-decoration:none;
	padding: 2px 0px 2px 5px;
}
#navSeclan li a:link, #navSeclan li a:visited, #navSeclan li a:active {
	font-weight: bold;
	color: #003C66;
}
#navSeclan li a:hover, #navSeclan li a:focus {
	font-weight:bold;
	color: #06C;
}
#navSeclan ul li:hover a {
	color: #3468C7;
	text-decoration:none;
}
#navSeclan li:hover ul, #navSeclan li.sfhover ul {
	left: auto;
}
#navSeclan li:hover, #navSeclan li.hover {
	position: static;
}
/*(B Identical Comments) All widths must match - Look for other identical comments*/
#navSeclan li ul {
	background:#eff6fa;
	position: absolute;
	width: 7em;
	float:left;
	left: -999em;
	border-left: 1px solid #B8C3CC;
	border-right: 1px solid #B8C3CC;
	border-top: 1px solid #B8C3CC;
}
/*(B Identical Comments) All widths must match - Look for other identical comments*/
#navMain li ul li {
	background: url(/themes/xe/images/sprite_vrt.2.gif) repeat-x scroll 0px -390px;
	width: 19.5em;
	padding: 1px 0.5em 1px 0.5em;
	border-bottom: 1px solid #B8C3CC;
	border-right:none;
}

#navScnd li ul li {
	width: 100%;
	padding: 4px 0;
	border-bottom: 1px solid #B8C3CC;
	border-right: none;
	line-height: 1.1em;
}


/*(B Identical Comments) All widths must match - Look for other identical comments*/
#navSeclan li ul li {
background:url(/themes/xe/images/sprite_vrt.2.gif) repeat-x scroll 0 -390px transparent;
border-bottom:1px solid #B8C3CC;
border-right:medium none;
padding:2px 0 2px 0;
width:7em;
line-height: 1.3;
}
#navSeclan li ul li a {
	width:7em;
}
#navSeclan li ul li a:link, #navSeclan li ul li a:visited, #navSeclan li ul li a:active {
	font-weight:normal;
	color:#003C66;
	/* text-align: center; */
}
#navSeclan li ul li a:hover, #navSeclan li ul li a:focus {
	font-weight:normal;
	color: #3468C7;
}
/* ///////////////////////SEARCH BEGINS HERE */

#srch {
	float: right;
	height: 20px;
	position: relative;
	width: 13em;
}

.srchCrnLt {
	float: left;
	width: 10px;
	height: 20px;
	background: url(../images/srch_LFT.png) no-repeat 0 0;
}

.srchBox {
	color: #999;
	/* font-size: 0.8em; */
	border: none;
	background: url(../images/srch_BG.png) repeat-x;
	height: 20px;
	float: left;
	height: 20px;
	width: 100px;
	line-height: 2.25em;
	width: 10em;
}

.srchCrnRt {
	float: left;
	width: 37px;
	height: 20px;
	background: url(../images/srch_MG.png) no-repeat 0 0;
	display: block;
	text-indent: -1099em;
}



/*

.navMainsrch{
	float:right;
	clear:right;
	width:40em;
}
.srchBox{
	padding-right:2px;
	float:right;
	width:4em;
}
.srchBox a:link, .srchBox a:visited, .srchBox a:active {
	font-size:0.8em;
	text-decoration:underline;
	color:#003C66;
}
.srchBox a:hover, .srchBox a:focus {
	font-size:0.8em;
	color:#003C66;
}
#searchVis{
	display:inline;
	text-align:left;
	width:25em;
	height:1.5em;
	background:#FFF;
	visibility:hidden;
}


.srchForm{
	color:#9CF;
	font-size:0.7em;
	float:right;
	margin-top:2px; 
	width:24em;
	}

.formSec{
	padding-right:5px;
	float:left;
}
	
.srchGo {
	width: 2.5em;
	font-size:1.2em;
	font-weight:normal;
	color:#006;
	background:none;
	border:none;
	background-color:#FFF;
	text-align:center;
	padding: 2px;
	cursor:pointer;
}
*/

/* Classes related to blue nav bar begin here*/
.logo {
	float: left;
	width: 80px;
	border-right: 1px solid #678;
}

.logoXe {
	background: url(/themes/xe/images/xe_logo_print.png) no-repeat 0px 5px;
	width: 80px;
	height: 3.45em;
	display: block;
	/*position: relative;
	line-height: 3.5em;
	text-indent: -988px;*/
}

.navMcrn {
	width: 957px;
	position: relative;
}

.navMcrn-bl {
	position: absolute;
	width: 10px;
	height: 12px;
	bottom: -1px;
	left: -1px;
	background: white url(/themes/xe/images/sprite_crn_logo_ns.png) no-repeat -16px -2px;
	font-size: 1px;
}

.navMcrn-br {
	position: absolute;
	width: 10px;
	height: 12px;
	bottom: -1px;
	right: -1px;
	background: white url(/themes/xe/images/sprite_crn_logo_ns.png) no-repeat -7px -2px;
	font-size: 1px;
}

.navMcrn-tl {
	position: absolute;
	width: 10px;
	height: 10px;
	top: -2px;
	left: -1px;
	background: white url(/themes/xe/images/sprite_crn_logo_ns.png) no-repeat -16px -13px;
	font-size: 1px;
}

.navMcrn-tr {
	position: absolute;
	top: -2px;
	right: -1px;
	width: 10px;
	height: 10px;
	background: white url(/themes/xe/images/sprite_crn_logo_ns.png) no-repeat -7px -13px;
	font-size: 1px;
}

.printLogo {
/*display: none;*/
position: absolute;
clip: rect(0 80px 36px 0);
}

.translationNotice {
	color:#999; 
	float:right; 
	font-size:0.9em;
	margin-right:5px;
	padding:5px 0px 2px 10px;
}

.addTopLink {
	float:right; 
	font-size:0.95em; 
	margin-top:4px;
	padding:0px 10px;
	border-right:1px solid #ccc;
}

.translationNoticeTip {
	background-color: #fff3ce;
    border: 1px solid #CCCCCC;
    color: #333333;
    display: none;
    font-size: 0.85em;
    padding: 10px;
    width: 225px;
    z-index: 1000;
}

a.translationNotice {
    color: #C30;
    text-decoration: none;
    font-weight: bold;
}
a.translationNotice:link, a.translationNotice:visited, a.translationNotice:active {
    color: #C30;
}
a.translationNotice:hover, a.translationNotice:focus {
    color: #777777;
}